[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel 2.4 for etch or not

debian@layer-acht.org wrote:

>So I have the following idea regarding security support for 2.4 in etch: 
>- make 2.6 the default for new installs but provide 2.4 for those who want it
Do you understand that next year 2.4 kernels will probably not
installable on a large fraction of the then current hardware?


Reply to: